/**模板
 *

 */

import { getFormItems } from '../js/modalConfig'

export default {
  data() {
    return {
      logVisible: false,
      currentRecord: null
    }
  },
  created() {},
  methods: {
    mx_showMSG(record) {
      this.logVisible = true
      this.currentRecord = []
      getFormItems(this).forEach(item => {
        if (item.name !== 'dsPassword') {
          this.currentRecord.push({
            label: item.label,
            value: record[item.name]
          })
        }
      }, this)
    }
  }
}


